Bug 920629 - RHEL-7 build is outdated, blocking virt-viewer build
RHEL-7 build is outdated, blocking virt-viewer build
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: spice-gtk (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Christophe Fergeau
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-12 09:17 EDT by Daniel Berrange
Modified: 2013-06-07 06:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-07 06:48:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2013-03-12 09:17:40 EDT
Description of problem:
We need to build virt-viewer 0.5.5 for RHEL-7. For this we need spice-gtk 0.18 to be built in RHEL-7. It is already in rawhide.

Version-Release number of selected component (if applicable):
spice-gtk-0.16-3.el7

$ brew latest-pkg rhel-7.0-build spice-gtk
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
spice-gtk-0.16-3.el7                      rhel-7.0              minovotn

$ koji latest-pkg f19 spice-gtk
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
spice-gtk-0.18-1.fc19                     f19                   elmarco
Comment 2 Christophe Fergeau 2013-06-07 06:48:33 EDT
[teuf@teriyaki ovirt-engine (master)]$ brew latest-pkg rhel-7.0-build spice-gtk
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
spice-gtk-0.19-1.1.el7                    rhel-7.0              dmach

Note You need to log in before you can comment on or make changes to this bug.